/*
Theme Name: Openpay Tropicalizar Child
Description: This is a child theme for Openpay Tropicalizar Theme
Author: Openpay Tropicalizar
Template: openpay-tropicalizar
Version: 3.0.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*  */
 @import url('https://fonts.cdnfonts.com/css/bentonsans-regular'); 
 @import url('https://fonts.cdnfonts.com/css/bentonsans-medium'); 
 @import url('https://www.openpay.pe/_nuxt/fonts/BentonSansBBVA-Book-Lite.744e4e3');
@font-face {font-family: "BentonSansBBVA-Book-Lite"; 
	src: url("https://www.openpay.pe/_nuxt/fonts/BentonSansBBVA-Book-Lite.744e4e3.woff2") format("woff2"); }

/* @font-face {
font-family: MYRIADPRO-REGULAR;
src: url(fonts/MYRIADPRO-REGULAR.otf) format("opentype");
} */
body {
    color: #404040;
}
body {
    line-height: 1.4;
}


body {
    font-family: 'BentonSansBBVA-Book-Lite', sans-serif!important;
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {

	
    font-family: 'BentonSansBBVA-Book-Lite', sans-serif!important;
}
h1, h2, h3, h4, h5, h6 {
    color: #ff8f02;
}
.h2, h2 {
    font-size: 3.4em;
    line-height: 1.1;
}
.h3, h3 {
    font-size: 1.5em;
}
.h5, h5 {
    font-size: 1.7em;
    color: #404040!important;
    margin-bottom: 20px;
}
.nav > li > a {


    font-family: 'bentonsans regular', sans-serif!important;
}
.header-button .button {
    color: #404040;
}
.row.row-small {
    max-width: 90% !important;
}
.banner-principal h5{
    font-size: 1.2em;
    font-weight: 400!important;
	
    font-family: 'BentonSansBBVA-Book-Lite', sans-serif!important;
    line-height: 20px;
    color: #fff!important;
}
.banner-interno h5{
    font-size: 1.2em;
    font-weight: 400!important;
	
    font-family: 'BentonSansBBVA-Book-Lite', sans-serif!important;
    line-height: 20px;
    color: #fff!important;
    color: #ff8f02;
}
.banner-interno h2{
    color: #ff8f02!important;
}
    
.banner-principal .bg-fill {
    background-size: contain!important;
    background-repeat: no-repeat !important;
    background-position: 100% 50%;
    z-index: 1;
}
.banner-principal .banner.has-hover,.banner-interno .banner.has-hover{
    background-color: transparent;
}
.banner-principal h5 strong,.banner-interno h5 strong{
    font-weight: 400!important;
    color: #404040;
}
.nav li.menu-item:first-child {
    margin-left: 0 !important;
}
.nav>li.menu-item {
    margin: 0 18px;
}
.nav > li > a {
    font-weight: 400!important;
}
.nav>li>a {
    font-size: .9em;
}


.pagos .box-text-inner h3{
    font-weight: 400!important;
	
    font-family: 'BentonSansBBVA-Book-Lite', sans-serif!important;
    color: #404040;
    font-size: 1.5em;
}
.certificados .box-text-inner h3{
    font-weight: 400!important;
	
    font-family: 'BentonSansBBVA-Book-Lite', sans-serif!important;
    color: #ff8f02;
    font-size: 1.7em;
}
.pagos .box-text-inner p{
    line-height: 14px;
}
.certificados .box-text-inner p{
    line-height: 14px;
}
.pagos .box-text .box-text-inner .button {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    line-height: 2em;
    min-height: 2em;
    padding: 0 1em;
    font-size: .77em;
}
.certificados .box-text .box-text-inner .button {
    padding: 0 1.5em;
}
.pagos .box-vertical .box-text {
    vertical-align: top;
    padding-top: 60px;
    padding-bottom: 0em;
}
.pagos {
	padding-top: 40px;
}
.pagos .box-vertical .box-image{
    vertical-align: top;
}
.certificados .box-vertical .box-image{
    vertical-align: top;
}
.certificados .box-vertical .box-text {
    padding-left: 2.5em;
    padding-right: 1.5em;
}
.pagos .col-03 .box-vertical .box-image{
    padding-top: 40px;
}
.tasa{
	position: relative;
}
.tasa:before{
    position: absolute;
    z-index: 1;
    content: "";
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(https://www.openpay.pe/wp-content/uploads/2021/08/tasa-open.png.png);
    width: 125px;
    height: 126px;
    top: -102px;
    right: 0px;
}


.metodos .box-image{
    display: none;
}
.metodos .box-text-inner h4 {
    margin-bottom: 12px;
    color: #404040;
}
.metodos .col-03{
    position: relative;
}
.metodos .col-03{
    position: relative;
}
.metodos .col-03:before{
    position: absolute;
    z-index: 1;
    content: "";
    background-color: #9c9c9c;
    width: 1px;
    height: 30px;
    top: 42px;
    left: 6px;
}

.circulo:before{
    position: absolute;
    z-index: -1;
    content: "";
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(https://www.openpay.pe/wp-content/uploads/2021/07/circulo.png);
    width: 354px;
    height: 320px;
    top: 140px;
    left: 50%;
    transform: translate(-50%,0px);
}
.burbuja .icon-box.featured-box{
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -ms-flex-item-align: center !important;
    align-self: center !important;
    vertical-align: middle !important;
}

.section-title b {
    height: 0px;
}


.burbuja .icono-02 {
    padding-left: 10px;
    padding-bottom: 20px;
}
.burbuja .icono-01 {
    padding-right: 10px;
    padding-bottom: 20px;
}
.burbuja .icono-03 {
    padding-right: 12px;
    margin-top: -40px;
}
.burbuja .icono-04 {
    padding-left: 12px;
    margin-top: -60px;
}
.burbuja .icono-05 {
    padding-right: 32px;
    margin-top: -32px;
}
.burbuja .icono-06 {
    padding-left: 32px;
    margin-top: -32px;
}
.lista ul li{
    position: relative;
    list-style: none;
    padding-left: 20px;
}
.lista ul li:before{
    position: absolute;
    z-index: 1;
    content: "";
    width: 6px;
    height: 6px;
    left: 5px;
    top: 5px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(https://www.openpay.pe/wp-content/uploads/2021/07/li.png);
}
.button.primary.oscuro{
    color: #404040;
}
.button, button, input[type=submit], input[type=reset], input[type=button] {
    border: 0px solid transparent;
}
.uppercase, h6, th, span.widget-title {
    line-height: 1.05;
    letter-spacing: .0em;
    text-transform: initial;
    color: #ff8f02!important;
}
.h6, h6 {
    font-size: 1em;
    opacity: 1;
}

.footer .col-inner ul li {
    margin-left: 0em;
}
.footer .col-02{
    padding-left: 50px!important;
    position: relative;
}
.footer .col-02:before{
        position: absolute;
    z-index: 1;
    content: "";
    width: 1px;
    height: 110px;
    left: -10px;
    top: 0px;
    background-color: #6b6969;
}   
.libro{
    position: relative;
}
.libro:before{
    position: absolute;
    z-index: 1;
    content: "";
    width: 40px;
    height: 25px;
    left: -45px;
    top: -3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(https://www.openpay.pe/wp-content/uploads/2021/07/libro.svg);
}
.footer  .col {
    padding: 0 10px 0px;

}

.absolute-footer {
    display: none;
}
.curca-01{
        height: 216px;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 1;
}
.creemos{
    padding-top: 40px!important;
    padding-bottom: 1px!important;
}
.abrieron{
    padding-top: 0px!important;
    padding-bottom: 80px!important;
}

.tabla-01{
    border-radius: 30px 30px 0 0;
    background-color: #EAEAEA;
    padding-top: 40px;
}
.tabla-01 .col{
    padding: 0 15px 10px;
}
.tabla-01 h3{
    color:#404040;
}
.tabla-02{
    background-color: #fbfbfb;
    padding-top: 50px;
}
.tabla-03{
    background-color: #fbfbfb;
}
.tabla-04{
    background-color: #EAEAEA;
    padding-top: 40px;
}
.tabla-04 h3{
    color:#404040;
}
.tabla-05{
    border-radius: 0 0 30px 30px;
    background-color: #EAEAEA;
}
.tabla-05 .col {
    padding: 0 5px 20px;
}
.campo-01 h3{
    color:#404040;
}
.campo-02 .box-image {
    margin: initial;
}
.campo-02 h3 {
    font-size: 1.1em;
}
.campo-03 h3{
    color:#404040;
    font-size: 1.1em;
}
.columnas .large-2 {
    max-width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
}
.columnas.row-divided>.col+.col:not(.large-12) {
    border-left: 0px solid #ececec;
}
.columnas.row-divided>.col+.col:not(.large-12):before{
        position: absolute;
    z-index: 9;
    content: "";
    width: 20px;
    height: 20px;
    top: 20px;
    left: -25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(https://www.openpay.pe/wp-content/uploads/2021/07/flecha.svg);
}
.columnas h3 {
    margin-left: auto;
    margin-right: auto;
    width: max-content;
}

.columnas-02.row-divided>.col+.col:not(.large-12) {
    border-left: 0px solid #ececec;
}
.columnas-02.row-divided>.col+.col:not(.large-12):before{
        position: absolute;
    z-index: 9;
    content: "";
    width: 20px;
    height: 20px;
    top: 20px;
    left: -25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(https://www.openpay.pe/wp-content/uploads/2021/07/flecha.svg);
}
.columnas-02 h3 {
    margin-left: auto;
    margin-right: auto;
    width: max-content;
}
.esquina:before{
    position: absolute;
    z-index: 9;
    content: "";
    width: 145px;
    height: 103px;
    top: 0px;
    left: 0px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(https://www.openpay.pe/wp-content/uploads/2021/07/esquina-02.png);
}
input[type=email], input[type=date], input[type=search], input[type=number], input[type=text], input[type=tel], input[type=url], input[type=password], textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    border: 0px solid #ddd;
    padding: 0 1.75em;
    height: 3.2em;
    border-radius: 15px;
    font-size: .97em;
    margin-bottom: 0em;
    vertical-align: middle;
    font-style: italic;
    background-color: #eaeaea;
    color: #404040;
    -webkit-box-shadow: inset 0 0px 0px rgb(0 0 0 / 10%);
    box-shadow: inset 0 0px 0px rgb(0 0 0 / 10%);
}

.wpcf7-form .col {
    padding: 0 15px 10px;
}
.wpcf7-form input[type=submit] {
    text-transform: inherit;
    border-radius: 5px;
    padding: 0 1.6em;
}
input[type=checkbox], input[type=radio] {
    margin-right: 2px;
    margin-left: 0px;
}
.wpcf7-form-control.wpcf7-checkbox{
    font-size: 8.5px;
}
.wpcf7-form .is-divider {
    background-color: rgb(0 0 0 / 0%);
        max-width: 100%;
}
    .wpcf7 span.wpcf7-list-item {
        margin-left: 0;
        margin-right: 0em;
    }
    ::-webkit-full-page-media, _:future, :root body { overflow-x: hidden;  }
    .nav-anim>li, .col+.col [data-animate], [data-animate-delay="200"], [data-animate]+[data-animate] {
       transition-delay: 0s;
    }
    [data-animate="fadeInRight"], .slider [data-animate="fadeInRight"] {
       transform: initial;
    }

    body {
        overflow-x:hidden;
    }

    .header-bottom .header-bottom-nav ul li{
        list-style: none;
        margin-bottom: .0em;
        text-align: center;
    }
    .header-bottom .header-bottom-nav li{
        width: 100%;
        margin-bottom: .0em;
        text-align: center;
    }
    .header-bottom>.container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .header-bottom .header-bottom-nav ul li:nth-child(1) {
      background-color: #ffa543;
    }
    .header-bottom .header-bottom-nav ul li:nth-child(2) {
      background-color: #ff9001;
    }
    .header-bottom .header-bottom-nav ul li:nth-child(3) {
      background-color: #ffbf79;
    }
    .header-bottom .header-bottom-nav ul li a{
        color: #404040;
        padding-top: 25px;
        padding-bottom: 25px;
        font-size: 14px;
        font-weight: 600;
        display: block;
    }
    .header-bottom .header-bottom-nav ul li a:hover{
        color: #ffffff;
    }
    .header-bottom{
        display: none;
    }
    .lista-doc ul li{
        list-style: none;
        position: relative;
    }
    .lista-doc ul strong a{
        color: #fff;
        background-color: #ff8f02;
        border-radius: 50px 50px 50px 50px;
        padding: 8px 20px;
        display: inline-block;
		font-size:16px;
    }
.lista-doc h3{
	font-size:24px
}
	.lista-doc ul strong a:hover,.lista-doc ul a:hover{
    color: #ffffff;
    background: #004481 !important;
        border-radius: 50px 50px 50px 50px;
    }
    .lista-doc ul li :before {
        position: absolute;
        z-index: 1;
        content: "";
        width: 6px;
        height: 6px;
        left: 8px;
        top: 8px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        background-image: url(https://www.openpay.pe/wp-content/uploads/2021/07/li.png);
    }
    .lista-doc ul a{
		font-size:16px;
        padding: 8px 20px;
    }
    .lista-doc ul li{
        margin-bottom: .4em;
            margin-left: 0.8em;
    }

    ul ul, ul ol, ol ol, ol ul {
        margin: 1em 0 1em 1em;
    }
    .info-doc table th{
        text-align: center;
        color: #fff!important;
        background-color: #404040;
        padding-right: 20px;
        padding-left: 20px!important;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .info-doc table td{
        padding-left: 20px!important;
    }
    .info-doc a,.col-inner a{
        color: #ffa543;
    }
.lista-menu .col-inner{
	height:500px;
	overflow-y:scroll;
}
.lista-menu .col-inner::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
  border-radius: 10px;
  background-color: #f3f3f3;
}

.lista-menu .col-inner::-webkit-scrollbar
{
  width: 10px;
  background-color: #fff;
}

.lista-menu .col-inner::-webkit-scrollbar-thumb
{
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,.3);
  background-color: #ff8f02;
}
	.lista-menu .col-inner a{
        color: #404040;
		padding: 8px 15px;
    border-radius: 50px 0 50px 50px;
    display: block;
    }
	.lista-menu ul li{
        list-style: none;
    	position: relative;
    	margin-left: 0em;
    	margin-bottom: .2em;
    }
	.lista-menu .col-inner a:hover{
        background-color: #404040;
		color: #ffa543;
    }
    .info-doc a:hover,.col-inner a:hover{
        color: #ff8f02;
    }
    .lightbox-content li {
        margin-left: 20px;
        margin-bottom: .2em;
    }
    .info-doc iframe{
        max-width: 100%;
        width: 100%;
        margin: 0;
        line-height: 1;
        border: none;
    }
    .banner.libro-reclamaciones{
        width: 80%;
        margin: auto;
        border-radius: 50px 0 50px 50px;
    }
    .button, input[type=submit], input[type=submit].button, input[type=reset].button, input[type=button].button {
        color: #fff!important
    }
    .colores h5{
        font-size: 14px;
        margin-bottom: 8px;
    }
    .colores .banner{ 
        width: 100px;
        margin-left: auto;
        border-radius: 5px;
    }
	.box.has-hover.has-hover.box-text-bottom a{
		color: #404040;
	}
	.footer .col-01 a{
		margin-left:5px;
		margin-right:5px;
	}
@media screen and (max-width: 1024px){
    .banner-principal .bg-fill {
        background-position: 140% 50%!important;
    }
    .banner-principal .text-box.banner-layer {
        left: 2%!important;
    }
    .banner-interno .text-box.banner-layer  {
        left: 2%!important;
		width: 40%!important;
    }
    .banner-interno .img.has-hover{
        width: 60%!important;
    }
	.banner-interno h5 br{
		display:none;
	}
}


@media screen and (max-width: 849px){
    .menu-item.menu-item-design-default{
        display: none;
    }
    .flex-col.hide-for-medium.flex-right{
        display: block!important;
    }
    .flex-col.show-for-medium.flex-left{
        display: none;
    }
    .flex-col.show-for-medium.flex-right{
        display: none;
    }
    .header-bottom.wide-nav.flex-has-center.hide-for-medium{
        display: block!important;
    }
    .flex-col.hide-for-medium.flex-center{
        display: block!important;
            width: 100%;
    }
    .header-wrapper.stuck .header-bottom.wide-nav{
        display: none!important;
    }
    .banner-principal .bg-fill {
        background-position: 170% 50%!important;
    }
}



@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .h2, h2 {
        font-size: 2.6em;
        line-height: 1.1;
    }
    .tasa:before {
        top: -140px;
    }
    #logo {
        width: 130px!important;
    }
    .button, button, input[type=submit], input[type=reset], input[type=button] {
        padding: 0 0.6em;
    }
    .pagos .box.has-hover{
        padding-left: 50px;
        padding-right: 50px;
    }
    
    .pagos .box-vertical .box-image {
        width: 40% !important;
        direction: ltr;
        display: table-cell;
        vertical-align: middle;
    }
    .campo-01 .box-vertical .box-image {
        display: block;
       
    }
    .campo-01 .col-01 .box-vertical .box-image {
        width:27%!important;
    }  
    .campo-01 .col-02 .box-vertical .box-image {
        width:38%!important;
    } 
    .campo-01 .col-03 .box-vertical .box-image {
        width:28%!important;
    } 
    .campo-01 .col-04 .box-vertical .box-image {
        width:39%!important;
    } 
    .campo-01 .col-05 .box-vertical .box-image {
        width:27%!important;
    }  
    .campo-01 .col-02 .box-image>div{
        margin-right: 20px;
    }
    .campo-01 .col-04 .box-image>div{
        margin-right: 20px;
    }
    .tabla-01 .col.medium-6.small-12.large-6,
    .tabla-02 .col.medium-6.small-12.large-6,
    .tabla-03 .col.medium-6.small-12.large-6,
    .tabla-04 .col.medium-6.small-12.large-6,
    .tabla-05 .col.medium-6.small-12.large-6{
        max-width: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .tabla-02 .col-01 .img.has-hover{
        width: 70%!important;
    }
    .tabla-02 .col-02 .img.has-hover{
        width: 100%!important;
    }
    .tabla-01 h3,.tabla-04 h3{
        line-height: 24px;
    }
    .wpcf7-form .col {
        padding: 0 5px 10px;
            text-align: center;
    }
    .wpcf7-form .is-divider {
        display: none;
    }
    .wpcf7{
        padding-left: 10px;
        padding-right: 10px;
    }
    .pagos .box-vertical .box-text {
        padding-top: inherit;
        padding-bottom: inherit;
        direction: ltr;
        display: table-cell;
        vertical-align: middle;
        padding-left: 20px;
    }
    .campo-01 .box-vertical .box-text {
        display: block;
        padding-bottom: 50px;
        text-align: center;
    }
    .pagos .box-vertical .box-text br{
        display: none;
    }
    .campo-01 .box-vertical .box-text br{
        display: none;
    }
    .campo-01 .is-divider.divider.clearfix{
        display: none;
    }
    .campo-01{
        padding-top: 60px;
        padding-bottom: 0px!important;
    }
    .pagos .medium-4.small-12.large-4{
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .campo-01 .medium-4.small-12.large-4{
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .campo-02 .box.has-hover .box-text.text-left{
        text-align: center;
    }
    .campo-02 .box-image {
        margin: auto;
    }
    .esquina:before{
        display: none;
    }
    .banner-principal.esquina .bg-fill {
        background-position: 260px center!important;
    }
    .campo-03 .is-divider.divider.clearfix{
        display: none;
    }
    .campo-03 .medium-4 {
        max-width: 48.333333%;
        -ms-flex-preferred-size: 48.3333333333%;
        flex-basis: 48.333333%;
    }
    .campo-03.c3 .medium-4 {
        max-width: 33.333333%;
        -ms-flex-preferred-size: 33.3333333333%;
        flex-basis: 33.333333%;
    }
    .campo-03 h2 br{
        display: none;
    }
    .cadena .columnas .large-2 {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        margin-bottom: 45px;
    }
    .columnas.row-divided>.col+.col:not(.large-12):before {
        width: 30px;
        height: 30px;
        top: -40px;
        left: 50%;
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: translate(-50%, 0%) rotate(90deg);

    }
    .metodos .col-01,.metodos .col-02,.metodos .col-02{
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .metodos .col-01{
        text-align: center;
        padding-top: 20px!important;
    }
    .metodos .col-02 .col.medium-3.small-6.large-3{
        max-width: 25%;
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
    }
    .metodos .col-03.medium-6.small-12.large-6{
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .metodos .col-03:before {
        display: none;
    }
    .metodos .bancos .col:nth-child(1),.metodos .bancos .col:nth-child(2),.metodos .bancos .col:nth-child(3) {
        max-width: 33.3333%;
        -ms-flex-preferred-size: 33.3333%;
        flex-basis: 33.3333%;
    }
    .metodos .bancos .col:nth-child(4),.metodos .bancos .col:nth-child(5){
        max-width: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .metodos .bancos .col .col-inner{
        padding-bottom: 8px;
        padding-top: 8px;
    }
    .metodos .bancos{
        padding-left: 30px;
        padding-right: 30px;
    }
    .h3, h3 {
        font-size: 1.4em;
        line-height: 34px;
    }
    .imagen .img{
        margin: auto;
    }
    .curca-01 {
        display: none;
    }
    .footer .col-02:before {
        display: none;
    }
    .footer .col-02 {
        padding-left: 0px!important;
        position: relative;
    }
    .footer .col-01 .img>.img-inner>img {
        width: 70%;
        margin: auto;
    }
    .footer .col-01 .img.has-hover{
        margin: auto;
    }
    .footer .col{
        text-align: center;
    }
    .footer .col-02 ul li:nth-child(3){
        display: initial;
    }
    .footer .col {
        padding: 0px 0px 30px;
    }
    .abrieron .col.medium-2.small-12.large-2{
        max-width: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .abrieron .col .col-inner{
        padding-bottom: 8px;
        padding-top: 8px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .banner-principal .bg-fill {
        background-position: 220% 50%!important;
    }
    .banner-principal .md-y95 {
        bottom: 20%;
    }
    .banner-principal .col.medium-3.small-6.large-3 {
        max-width: 33%;
        -ms-flex-preferred-size: 33%;
        flex-basis: 33%;
    }
}


@media only screen and (max-width: 549px) {
    .banner-principal .text-box.banner-layer{
        width: 80%!important;
    }
    .banner-principal.cabecera .text-box.banner-layer {
        width: 50%!important;
    }
    .banner-principal .bg-fill {
        background-size: cover!important;
        background-repeat: no-repeat !important;
        background-position: 120px center!important;
    }
    .banner-principal.cabecera .bg-fill {
        background-size: cover!important;
        background-repeat: no-repeat !important;
        background-position: 230px center!important;
    }
    .banner-principal.cabecera h2 {
        font-size: 2.5em;
    }
    .banner-principal.cabecera .banner.has-hover{
        padding-top: 220px!important;
    }
    .banner-principal.cabecera p br{
        display: none;
    }
    .banner-principal h5 strong, .banner-interno h5 strong {
        font-weight: 400!important;
        color: #ffffff;
    }
    .campo-03 .box.has-hover .box-text.text-left{
        text-align: center;
    }
    .campo-03 .box-vertical .box-image {
        width: 30% !important;
    }
    .campo-03 .medium-4 {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .campo-03.c3 .medium-4 {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        text-align: center;
    }
	.lista-menu{
		position:relative!important;
		top:0px!important;
		left:0px!important;
	}
	.sticky-element-placeholder.sticky-element-active{
		height:auto!important;
		flex:initial!important;
	}
}